Subject: Re: [lojban] If it ain't broke, don't fix it (was an approach to attitudinals)

From: Rob Speer <[email-masked]>
Date: Tue, 19 Jun 2001 18:04:27 -0400

> Sorry, but you can. aol denies that such an address exists. And the
> "Windows" version of th program apparently needed to deal with this
> stuff blows some damned .dll file after getting the kind of response
> that old Mac programs get from Windows. The stuff might as well be on
> written in invisible ink in a coal hole in Kansas as far as I am
> concerned.
> 
> - ------------------
> 
> I went through a lot of work to make sure the html versions were there
> and being regularily generated.
> 
> -Robin

There's one way I think you could be more accessible - how about putting up the
TexInfo source as plain text files, so that it's possible to read the Lojban
interspersed with English and, for example, see how a particular pun survived
the translation?
-- 
Rob Speer